<html>
<head>
   <title>SETEDIT, a friendly text editor - XTerm snapshots</title>
   <meta name="description" content="SETEdit a friendly text editor for DOS, Win32, Linux and other UNIXes">
   <meta name="keywords" content="SETEdit, setedit, rhide, editor, linux, DOS, console, tui, djgpp, library, download, SET, Salvador, Eduardo, Tropea, PPC, SPARC, Alpha, FreeBSD, Solaris">
   <meta name="resource-type" content="document">
   <meta name="distribution" content="global">
   <meta name="Author" content="Salvador E. Tropea, salvador.inti.gov.ar">
</head>
<BODY BGCOLOR="#A0D0FF" TEXT="#000000" LINK="#FF0000" VLINK="#000000">

<p><center>
<table>
<tr>
<td><strong><h1>XTerm snapshots</h1></strong></td>
<td align=right><A href="http://sourceforge.net">
    <IMG valign=center src="http://sourceforge.net/sflogo.php?group_id=32835"
     width="88" height="31" border="0" alt="SourceForge Logo"></A></td>
</tr>
</table>
</center></p>

The following snapshots are all using the XTerm driver and the editor is running on remote
systems. They are UNIX like OSs using various types of CPUs.
<p>

<ul>
 <li> Darwin (6.8 MacOS X 10.2)
  <ul>
   <li> <a href="Darwin_PPC.png">Power PC</a> (G4)
  </ul>
 <li> FreeBSD (4.10 Beta)
  <ul>
   <li> <a href="FreeBSD_x86.png">x86</a>
  </ul>
 <li> Linux
  <ul>
   <li> Debian Woody 3.0
    <ul>
     <li> <a href="Debian_Alpha.png">Alpha</a> (EV67 Tsunami/Catamaran 667MHz AlphaServer DS20E)
    </ul>
   <li> SuSE 8.1 (SLES)
    <ul>
     <li> <a href="SuSE_8_AMD64.png">AMD64</a> (AMD Opteron <b>Sample</b> 1594 MHz)
    </ul>
  </ul>
 <li> NetBSD (1.6.1)
  <ul>
   <li> <a href="NetBSD_x86.png">x86</a>
  </ul>
 <li> OpenBSD (3.4)
  <ul>
   <li> <a href="OpenBSD_x86.png">x86</a>
  </ul>
 <li> Solaris (9)
  <ul>
   <li> <a href="Solaris_9_x86.png">x86</a>
   <li> <a href="Solaris_9_SPARC.png">SPARC</a>
  </ul>
</ul>

</body>
</html>
